<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:paddingLeft="20dp"
        android:paddingTop="8dp"
        android:paddingRight="20dp"
        android:paddingBottom="8dp">

        <TextView
            android:id="@+id/dm_item_head_tv_task"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/downloading"
            android:textColor="@color/text_6c6c6c"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/dm_item_head_tv_allstart"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="@string/download_startall"
            android:textColor="@color/text_theme"
            android:textSize="12sp" />

    </RelativeLayout>
</LinearLayout>